Bug 64352 - "Back" button should probably say "Previous" in kbdconfig
"Back" button should probably say "Previous" in kbdconfig
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kbdconfig (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 16:30 EDT by Christian Rose
Modified: 2014-03-16 22:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-02 16:30:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2002-05-02 16:30:08 EDT
The "Back" button should probably be named "Previous" instead. This is a similar
request as that for anaconda (bug 63753).
Comment 1 Bill Nottingham 2002-06-12 01:12:48 EDT
Docs/UI claim the current is correct.

Note You need to log in before you can comment on or make changes to this bug.